- Qt 5.5
- Qt3D Module
- C++ Classes
- MouseEventDispatcherJob
- Qt 5.5.1 Reference Documentation

# MouseEventDispatcherJob Class

(Qt3D::Input::MouseEventDispatcherJob)

Inherits: |

- List of all members, including inherited members

## Public Functions

| MouseEventDispatcherJob(const QNodeId & input, const QList<QMouseEvent> & events)
void | run()
void | setInputHandler(InputHandler * handler)

## Member Function Documentation

### MouseEventDispatcherJob::MouseEventDispatcherJob(const QNodeId & input, const QList<QMouseEvent> & events)

### void MouseEventDispatcherJob::run()

### void MouseEventDispatcherJob::setInputHandler(InputHandler * handler)